contador gratis Saltar al contenido

Te decimos qué Mac son compatibles con OSX 10.9 Mavericks

febrero 27, 2020

Como sabemos, Apple ha anunciado el lanzamiento de OS X 10.9 Mavericks, versión posterior de Mac OS después de Mountain Lion.

Pero, ¿se ha preguntado si su Mac actual podría actualizarse al nuevo sistema operativo? Lo primero que debes saber para descargar a través deApp Store en su Mac, necesitará al menos OS X 10.6.7 o posterior. En realidad, esto es inferior al requisito que requería Mountain Lion, que requería OSX 10.6.8 para la instalación.

mac2 "src =" http://www.guideitech.com/wp-content/uploads/2013/06/mac2.jpg "width =" 283 "height =" 178 "srcset =" https: //www.guideitech. com / wp-content / uploads / 2013/06 / mac2.jpg 283w, https://www.guideitech.com/wp-content/uploads/2013/06/mac2-150x94.jpg 150w, https: // www. guideitech.com/wp-content/uploads/2013/06/mac2-163x102.jpg 163w "datos-tamaños =" (ancho máximo: 283px) 100vw, 283px "/></p>
<p>La lista de Macs que instalan Mavericks es prácticamente igual a la de aquellos que pudieron usar OS X 10.8 Mountain Lion, por lo que estamos hablando de Macs basados ??en Intel de 64 bits.</p>
<p>Aquí está la lista completa de Mac OS X y su compatibilidad con Mavericks:</p>
<ul>
<li><b style=MacBook Pro – necesitarás tener un 13 pulgadas a mediados de 2009, un15 pulgadas desde mediados / finales de 2007 o un17 pulgadas desde finales de 2007 o más tarde.

  • MacBook – necesita un aluminio de 13 pulgadas desde 2008 hasta principios de 2009 o más tarde.
  • iMac – debe ser al menos a mediados de 2007 o más reciente.
  • MacBook Air – debe ser al menos 2008 o más reciente.
  • Mac Mini – debe ser de principios de 2009 o más reciente.
  • Mac Pro – debe ser de principios de 2008 o más reciente.
  • xserve – desde principios de 2009.
  • Lamentablemente, los Mac que no podrán actualizar son numerosos, incluidos todos los MacBook modelo de plástico antes de 2008, MacBook Pro y Mac Mini / iMac antes de mediados de 2007 y, en particular, el MacBook Air original, el que salió de ese famoso sobre.

    mac 3

    En términos de gráficos, OS X 10.9 no es compatible con la tarjeta ATI Radeon X1600 o Intel GMA 950 o X3100. Por lo tanto, las tarjetas gráficas integradas ya no son utilizables.

    Incluso versiones de la Mac Pro 2006 y 2007 no podrán instalar OS X 10.9, del mismo modo que no pudieron instalar OS X 10.8.

    Obviamente toda esta información se basa en OS X 10.9 versión Beta y pueden cambiar con el lanzamiento de la versión completa.